﻿namespace Ato.CD.Inbound.SMSFAR201802
{
    public class Schedule
    {
        private readonly string _name;

        private Schedule(string name)
        {
            _name = name;
        }

        public static Schedule CGTS => new Schedule("CGTS");
        public static Schedule LS => new Schedule("LS");
        public static Schedule PSS => new Schedule("PSS");
        public static Schedule FTER => new Schedule("FTER");
        public static Schedule IEE => new Schedule("IEE");

        public override string ToString()
        {
            return _name;
        }
    }
}
